<html>
	<head>
		<title>Researcher Positions</title>
		<link href="file.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<h1><center>Special Applicant Challenge</center></h1>
		<p>Professor Plum wants only the best and brightest for his lab. If you can find Mr. Boddy, the first subject that Professor Plum want to interview, you will get the coveted spot as one of his researchers!</p>
		<div>
			<p>When pressed, Plum said you might want to start looking <a href="looking.php"<title>here.</title></p>
		</div>
	</body>
	
</html>
